set ::msgcat::header "Project-Id-Version: Pure Data 0.53.0\nReport-Msgid-Bugs-To: pd-dev@iem.at\nPO-Revision-Date: 2023-10-23 01:02+0000\nLast-Translator: Reza Almanda <rezaalmanda27@gmail.com>\nLanguage-Team: Indonesian <https://hosted.weblate.org/projects/pure-data/pure-data/id/>\nLanguage: id\nMIME-Version: 1.0\nContent-Type: text/plain; charset=UTF-8\nContent-Transfer-Encoding: 8bit\nPlural-Forms: nplurals=1; plural=0;\nX-Generator: Weblate 5.1\n"
::msgcat::mcset id "linear" "linier"
::msgcat::mcset id "logarithmic" "logaritma"
::msgcat::mcset id "new-only" "baru-saja"
::msgcat::mcset id "new&old" "baru&lama"
::msgcat::mcset id "no scale" "jangan menyisiki"
::msgcat::mcset id "scale" "menyisiki"
::msgcat::mcset id "Discard changes to '%s'?" "Buang perubahan ke '%s'?"
::msgcat::mcset id "Undo clear" "Batal penghapusan"
::msgcat::mcset id "Undo connect" "Batal menghubungkan"
::msgcat::mcset id "Undo cut" "Batal potongan"
::msgcat::mcset id "Undo disconnect" "Batal memutuskan hubunkgan"
::msgcat::mcset id "Undo duplicate" "Batal duplikasi"
::msgcat::mcset id "Undo motion" "Batal kejadian"
::msgcat::mcset id "Undo paste" "Batal tempel"
::msgcat::mcset id "Undo typing" "Batal ketikan"
::msgcat::mcset id "Redo clear" "Ulang penghapusan"
::msgcat::mcset id "Redo connect" "Ulang menghubungkan"
::msgcat::mcset id "Redo cut" "Ulang potongan"
::msgcat::mcset id "Redo disconnect" "Ulang memutuskan hubungan"
::msgcat::mcset id "Redo duplicate" "Ulang duplikasi"
::msgcat::mcset id "Redo motion" "Ulang kejadian"
::msgcat::mcset id "Redo paste" "Ulang tempel"
::msgcat::mcset id "Redo typing" "Ulang ketikan"
::msgcat::mcset id "no Pd settings to clear" "tidak ada pengaturan Pd yang bisa dihapuskan"
::msgcat::mcset id "removed .pdsettings file" "file .pdsettings dilepaskan"
::msgcat::mcset id "couldn't delete .pdsettings file" "gagal menghapus file .pdsettings"
::msgcat::mcset id "failed to erase Pd settings" "gagal menghapus pengaturan Pd"
::msgcat::mcset id "erased Pd settings" "pengaturan Pd dihapus"
::msgcat::mcset id "no Pd settings to erase" "tidak ada pengaturan Pd yang bisa menghapus"
::msgcat::mcset id "skipping loading preferences... Pd seems to have crashed on startup" "melewatkan preferensi pemuatan ... Pd tampaknya macet saat startup"
::msgcat::mcset id "(re-save preferences to reinstate them)" "(simpan ulang preferensi untuk mengembalikannya)"
::msgcat::mcset id "File" "File"
::msgcat::mcset id "Edit" "Sunting"
::msgcat::mcset id "Put" "Tambah"
::msgcat::mcset id "Find" "Mencari"
::msgcat::mcset id "Media" "Media"
::msgcat::mcset id "Window" "Jendela"
::msgcat::mcset id "Help" "Tolong"
::msgcat::mcset id "Show &Hidden Files and Directories" "Melihatkan File dan Direktori yang &Disembunyikan"
::msgcat::mcset id "Copy" "Salin"
::msgcat::mcset id "Paste" "Tempel"
::msgcat::mcset id "Array Properties" "Properti Array"
::msgcat::mcset id "Array" "Array"
::msgcat::mcset id "Name:" "Nama:"
::msgcat::mcset id "Size:" "Ukuran:"
::msgcat::mcset id "Save contents" "Simpan konten"
::msgcat::mcset id "Draw as:" "Menggambar sebagai:"
::msgcat::mcset id "Polygon" "Segibanyak"
::msgcat::mcset id "Points" "Titik"
::msgcat::mcset id "Bezier curve" "Lengkung Bezier"
::msgcat::mcset id "Put array into:" "Masukkan array ke dalam:"
::msgcat::mcset id "New graph" "Grafik baru"
::msgcat::mcset id "Last graph" "Grafik sebelumnya"
::msgcat::mcset id "Options" "Pilihan"
::msgcat::mcset id "Open List View..." "Buka Pandangan Daftar..."
::msgcat::mcset id "Delete array" "Hapus array"
::msgcat::mcset id "Cancel" "Membatalkan"
::msgcat::mcset id "Apply" "Menggunakan"
::msgcat::mcset id "OK" "OK"
::msgcat::mcset id "no device" "tidak ada perangkat"
::msgcat::mcset id "(same as input device)..." "(sama dengan perangkat memasuk)..."
::msgcat::mcset id "Channels:" "Kanal:"
::msgcat::mcset id "Input Devices" "Perangkat memasuk"
::msgcat::mcset id "Output Devices" "Perangkat keluar"
::msgcat::mcset id "Use Multiple Devices" "Pakai Banyak Perangkat"
::msgcat::mcset id "audio system" "sistem audio"
::msgcat::mcset id "Settings" "Pengaturan"
::msgcat::mcset id "Sample rate:" "Kecepatan sampel:"
::msgcat::mcset id "Delay (msec):" "Kelambatan (msec):"
::msgcat::mcset id "48k" "48k"
::msgcat::mcset id "44.1k" "44.1k"
::msgcat::mcset id "96k" "96k"
::msgcat::mcset id "Block size:" "Ukuran blok:"
::msgcat::mcset id "Use callbacks" "Gunakan callback"
::msgcat::mcset id "Audio Settings" "Pengaturan audio"
::msgcat::mcset id "Save All Settings" "Menyimpan semua pangaturan"
::msgcat::mcset id "WARNING: unknown graphme flags received in pdtk_canvas_dialog" "PERINGATAN: bendera graphme yang tidak dikenal diterima di pdtk_canvas_dialog"
::msgcat::mcset id "Canvas Properties" "Sifat kanvas"
::msgcat::mcset id "Scale" "Sisik"
::msgcat::mcset id "X units per pixel:" "Unit X per piksel:"
::msgcat::mcset id "Y units per pixel:" "Unit Y per piksel:"
::msgcat::mcset id "Appearance on parent patch" "Penampilan di patch induk"
::msgcat::mcset id "Graph-On-Parent" "Graph-On-Parent"
::msgcat::mcset id "Hide object name and arguments" "Sembunyikan nama objek dan argumen"
::msgcat::mcset id "Range and size" "Rentang dan ukuran"
::msgcat::mcset id "X range: from" "Rentang X: dari"
::msgcat::mcset id "to" "sampai"
::msgcat::mcset id "Margin:" "Batas:"
::msgcat::mcset id "Y range: from" "Rentang Y: dari"
::msgcat::mcset id "Data Properties" "Properti Data"
::msgcat::mcset id "Send" "Kirim"
::msgcat::mcset id "Done" "Sudah"
::msgcat::mcset id "Found '%1\$s' in %2\$s" "Ketemu '%1\$s' di %2\$s"
::msgcat::mcset id "Couldn't find '%1\$s' in %2\$s" "Tidak bisa menemukan '%1\$s' di %2\$s"
::msgcat::mcset id "Search in %s for:" "Mencari ini di %s:"
::msgcat::mcset id "Showed last '%1\$s' in %2\$s" "Ini '%1\$s' terakhir di %2\$s"
::msgcat::mcset id "Showing '%1\$d' out of %2\$d items in %3\$s" "Ini hal ke-'%1\$d' / %2\$d hal di %3\$s"
::msgcat::mcset id "Pd window" "Jendela Pd"
::msgcat::mcset id "Match whole word only" "Mencocokkan dengan kata seluruh saja"
::msgcat::mcset id "Close" "Matikan"
::msgcat::mcset id "%s Font" "%s Fon"
::msgcat::mcset id "Font" "Fon"
::msgcat::mcset id "Font Size" "Kebesaran Fon"
::msgcat::mcset id "Stretch" "Melebarkan"
::msgcat::mcset id "X and Y" "X dan Y"
::msgcat::mcset id "X only" "X saja"
::msgcat::mcset id "Y only" "Y saja"
::msgcat::mcset id "GUI Box Properties" "Properti Kotak GUI"
::msgcat::mcset id "Messages" "Pesan"
::msgcat::mcset id "Send symbol:" "Kirim simbol:"
::msgcat::mcset id "Receive symbol:" "Terima simbol:"
::msgcat::mcset id "auto" "Otomatis"
::msgcat::mcset id "Width:" "Lebar:"
::msgcat::mcset id "Limits" "Batasan"
::msgcat::mcset id "Lower:" "Paling rendah:"
::msgcat::mcset id "Upper:" "Paling tinggi:"
::msgcat::mcset id "Label" "Label"
::msgcat::mcset id "Left" "Kiri"
::msgcat::mcset id "Right" "Kanan"
::msgcat::mcset id "Top" "Atas"
::msgcat::mcset id "Bottom" "Bawah"
::msgcat::mcset id "Background color" "Warna belakang"
::msgcat::mcset id "Foreground color" "Warna depan"
::msgcat::mcset id "Label color" "Warna label"
::msgcat::mcset id "Bang" "Bang"
::msgcat::mcset id "Flash Time (msec)" "Waktu Flash (mdtk)"
::msgcat::mcset id "Min:" "Min:"
::msgcat::mcset id "Max:" "Maks:"
::msgcat::mcset id "Toggle" "Beralih"
::msgcat::mcset id "Non Zero Value" "Nilai Bukan Nul"
::msgcat::mcset id "Value:" "Nilai:"
::msgcat::mcset id "Number2" "Angka2"
::msgcat::mcset id "Width (digits):" "Lebar (digit):"
::msgcat::mcset id "Height:" "Tinggi:"
::msgcat::mcset id "Output Range" "Rentang output"
::msgcat::mcset id "Log height:" "Tinggi log:"
::msgcat::mcset id "Vslider" "Vtombolgeser"
::msgcat::mcset id "Hslider" "Htombolgeser"
::msgcat::mcset id "Vradio" "Vradio"
::msgcat::mcset id "Num cells:" "Jumlah sel:"
::msgcat::mcset id "Hradio" "Hradio"
::msgcat::mcset id "VU Meter" "VU Meter"
::msgcat::mcset id "Canvas" "Kanvas"
::msgcat::mcset id "%s Properties" "%s Properti"
::msgcat::mcset id "Parameters" "Parameter"
::msgcat::mcset id "Init" "Init"
::msgcat::mcset id "No init" "Tidak ada init"
::msgcat::mcset id "Jump on click" "Loncat saat diklik"
::msgcat::mcset id "Steady on click" "Diam saat diklik"
::msgcat::mcset id "X offset:" "X offset:"
::msgcat::mcset id "Y offset:" "Y offset:"
::msgcat::mcset id "Colors" "Warna"
::msgcat::mcset id "Background" "Belakang"
::msgcat::mcset id "Front" "Depan"
::msgcat::mcset id "Compose color" "Membuat warna"
::msgcat::mcset id "Test label" "Label anju"
::msgcat::mcset id "Send a Pd message" "Mengirim sebuah pesan Pd"
::msgcat::mcset id "(use arrow keys for history)" "(gunakan tombol panah untuk riwayat)"
::msgcat::mcset id "no input devices" "tidak ada perangkat input"
::msgcat::mcset id "In Ports:" "Port Masuk:"
::msgcat::mcset id "MIDI Settings" "Pengaturan MIDI"
::msgcat::mcset id "ALSA MIDI Settings" "Pengaturan ALSA MIDI"
::msgcat::mcset id "Verbose" "Bertele-tele"
::msgcat::mcset id "Preferences" "Preferensi"
::msgcat::mcset id "Add new library" "Tambah perpustakaan baru"
::msgcat::mcset id "Platform settings:" "Pengaturan OS:"
::msgcat::mcset id "Audio Settings..." "Pengaturan Audio..."
::msgcat::mcset id "MIDI Settings..." "Pengaturan MIDI..."
::msgcat::mcset id "removed GUI settings" "pengaturan GUI dihapuskan"
::msgcat::mcset id "Save to..." "Simpan ke..."
::msgcat::mcset id "Forget All..." "Melupakan semua..."
::msgcat::mcset id "Audio on" "Audio hidup"
::msgcat::mcset id "Audio off" "Audio mati"
::msgcat::mcset id "Pd" "Pd"
::msgcat::mcset id "DSP" "DSP"
::msgcat::mcset id "Audio I/O error" "Eror audio I/O"
::msgcat::mcset id "error" "eror"
::msgcat::mcset id "normal" "biasa"
::msgcat::mcset id "all" "semua"
::msgcat::mcset id "New..." "Baru..."
::msgcat::mcset id "Delete" "Menghapus"
